/*     632125 : 서브 상단      */
.textarea__632125__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973155.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__632125__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__632125__ .eng_name {font-size:14px;}
.textarea__632125__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__632125__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__632125__ .pc { display: none; }
.textarea__632125__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__632125__ {padding:100px 0 50px;}

.textarea__632125__ p {font-size:23px}

.textarea__632125__ .eng_name {font-size:18px;} 
.textarea__632125__ .kor_name {font-size:40px;} 
.textarea__632125__ .sun {margin:28px auto;}

.textarea__632125__ .pc {display: block;}
.textarea__632125__ .mb {display: none;}
}

/*     632135 : BLANK 컨텐츠      */
.blank__632135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632135__ {height:40px}
}

/*     632145 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     632155 : BLANK 컨텐츠      */
.blank__632155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__632155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632155__ {height:30px}
}

/*     632165 : 장문 텍스트      */
.textarea__262995__ {display:flex;     justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center; gap:20px;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70 ; font-weight:700; font-size:18px;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ {gap:60px;}
	.textarea__262995__ p {font-size:23px}
.textarea__262995__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     632175 : BLANK 컨텐츠      */
.blank__632175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__632175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632175__ {height:40px}
}

/*     632185 : BLANK 컨텐츠      */
.blank__632185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__632185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632185__ {height:40px}
}

/*     632195 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     632205 : BLANK 컨텐츠      */
.blank__632205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632205__ {height:20px}
}

/*     632215 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block; text-align:center;}
.img_tile__574475__ .figure img {vertical-align:top; height: auto;}
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__574475__ .caption > span.content {margin:15px 0;color:#444444 }
.img_tile__574475__ .it{ padding:15px 0 0 0;min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:16px;line-height:1.4em; text-align: center;}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.content {margin:38px 5px; font-size:24px; text-align: center;  padding-right: 0px; }
	.img_tile__574475__ .item .image{margin:-48px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:23px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     632225 : BLANK 컨텐츠      */
.blank__632225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632225__ {height:20px}
}

/*     632235 : BLANK 컨텐츠      */
.blank__632235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632235__ {height:20px}
}

/*     632245 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     632255 : BLANK 컨텐츠      */
.blank__632255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__632255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632255__ {height:20px}
}

/*     632265 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6 ;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     632275 : BLANK 컨텐츠      */
.blank__632275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__632275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632275__ {height:30px}
}

/*     632285 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px; margin-bottom:10px; display:inline-block;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px; justify-content: space-evenly;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px; margin-bottom:10px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     632305 : BLANK 컨텐츠      */
.blank__632305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__632305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632305__ {height:40px}
}

/*     632315 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     632325 : BLANK 컨텐츠      */
.blank__632325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632325__ {height:5px}
}

/*     855975 : 한줄 텍스트      */
.text__862025__ { padding:0 15px; }
.text__862025__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__862025__ p span {font-weight:700; color:#0e66b6; display:block; margin-bottom:10px; font-size:18px;}
.text__862025__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__862025__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__862025__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__862025__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__862025__ .pc {display:none;}
.text__862025__ .mb {display:block;}

@media all and (min-width:1024px){
	
.text__862025__ p {font-size:20px; text-align: center; }
.text__862025__ p span { font-size:22px; }
.text__862025__ .sun {flex-direction: row; gap:0px;}
.text__862025__ .circle {border:1px solid #000; width:260px; height:260px; border-radius: 100%; position:relative;}

.text__862025__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__862025__ .mb {display:none;}

}

/*     855985 : BLANK 컨텐츠      */
.blank__855985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__855985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__855985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__855985__ {height:20px}
}

/*     632355 : 타이틀 텍스트      */
.text__632355__ {padding:20px 0px 40px;}
.text__632355__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__632355__ p span {color:#0e66b6; font-weight:700;}

.text__632355__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__632355__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}
.text__632355__ .mark{position: relative;display:inline-block;}
.text__632355__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 40%;background-color: #ccf5ff; z-index: -1;}

.text__632355__>.txt {margin-bottom:30px;}

.text__632355__ .pc{display:none; }
.text__632355__ .mb{display:block; text-align:left;}

.text__632355__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__632355__ .point:last-child {margin-bottom:0px;}
.text__632355__ .point>img {height:auto; width:100%; display: block;}
.text__632355__ .point>div {width: 100%;}
.text__632355__ .point>div>p {text-align:left;}
.text__632355__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__632355__ {padding:45px 0px 90px;}
.text__632355__ p {font-size:23px}

.text__632355__ .title {font-size:18px;}
.text__632355__ .title02 {font-size:40px; margin-bottom:20px;}

.text__632355__>.txt {margin-bottom:50px;}
.text__632355__ .mb{display:none;}
.text__632355__ .pc{display:block;}

.text__632355__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__632355__ .point>img {width:57%;} 
.text__632355__ .point>div {width: 43%;}
.text__632355__ .point>div>p {position: relative; left: 6.4516%;}
.text__632355__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__632355__ .point2 {flex-direction: row}
}

/*     856025 : 타이틀 텍스트      */
.text__856025__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_6222254.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856025__>div {width:100%; margin:0 auto;}
.text__856025__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856025__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856025__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856025__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856025__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856025__ {padding:90px 0px;}
.text__856025__>div {width:1240px;}
.text__856025__ p {font-size:20px}
.text__856025__ .sub_title {font-size:23px}
.text__856025__ .title {font-size:20px; margin-bottom:15px;}
.text__856025__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856025__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

